Subject: Re: [PATCH v2 00/44] cpuidle,rcu: Clean up the mess

From: Tony Lindgren <[email-masked]>
Date: Tue, 27 Sep 2022 09:31:11 +0300

Hi,

* Peter Zijlstra <[email-masked]> [220919 10:08]:
> Hi All!
> 
> At long last, a respin of the cpuidle vs rcu cleanup patches.
> 
> v1: https://lkml.kernel.org/r/[email-masked]
> 
> These here patches clean up the mess that is cpuidle vs rcuidle.

I just gave these a quick test and things still work for me. The old
omap3 off mode during idle still works. No more need to play the
whack the mole game with RCU-idle :) I did not test on x86, or on other
ARMs, but considering the test pretty much covered the all the
affected RCU-idle related paths, where suitable, feel free to add:

Tested-by: Tony Lindgren <[email-masked]>